@media only screen 
and (min-device-width : 740px) 
and (max-device-width : 2048px) 
{ 
  body:after {
    content: 'fbo-device-tablet';
    display: none;
  }
}


@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 740px) 
{ 
  body:after {
    content: 'fbo-device-phone';
    display: none;
  }
}